Bug 7664 - %post missing at first time
: %post missing at first time
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/net-snmp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-08-13 00:04 by
Modified: 2007-01-09 18:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-13 00:04:47
Cоздание пользователя должно быть в %pre, а не в %post, иначе owner,  
записанный в пакете в root превращается.
------- Comment #1 From 2006-09-28 17:49:15 -------
Будет исправлено в -alt2.
------- Comment #2 From 2006-10-08 23:19:53 -------
По факту fixed.
------- Comment #3 From 2006-10-09 15:35:41 -------
теперь в %pre
%post_service snmpd
------- Comment #4 From 2006-10-30 18:58:59 -------
В git уже пофиксил, в сизиф залью с выходом новой версии net-snmp, если никто
не
против.
------- Comment #5 From 2006-10-31 13:32:29 -------
(In reply to comment #4)
> в сизиф залью с выходом новой версии net-snmp
Я не против, если она выйдет до M31 (когда M31 - не знаю)

------- Comment #6 From 2006-10-31 19:48:43 -------
Там pre4 уже сделали, судя по всему скоро будет.
------- Comment #7 From 2007-01-06 16:55:49 -------
fixed in net-snmp-5.4-alt1